﻿/*
	Descripción: FAKINGSTV
	Versión: 4.0
*/

/*_________Google_Fonts__________*/

@import url(https://fonts.googleapis.com/css?family=Montserrat|Bangers);
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');

/*___________H1-H2-H3_____________*/


.title {
	font-size:1.5714em;/*22px*/
	font-family: 'Montserrat', sans-serif;
	line-height:1.2em;
	color:#333;
    clear:both;
    margin-bottom:5px;
    -webkit-text-stroke: 1px rgba(51, 51, 51, 0.1); /* texto renderizado safari y chrome*/
}

.title a {text-decoration:none; color:#333}
.title a:hover{text-decoration:none; color:#333}


.subtitle {
	font-size:1.4285em;/*20x*/
	font-family:Arial,Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.2em;
	color:#292929;
    clear:both;
    margin-bottom:3px;
    -webkit-text-stroke: 1px rgba(41, 41, 41, 0.1); /* texto renderizado safari y chrome*/
}

.subtitle a {text-decoration:none; color:#292929}
.subtitle a:hover{text-decoration:none; color:#ad0d66}


.subtitle.min{font-size:1.1428em;}

/*_____________TEXTOS_____________*/

.rosa {color:#e82f8b;}
.gris {color:#999999;}
.blanco{color:white}
.colordestacado{color:#c91077; -webkit-text-stroke: 1px rgba(201, 16, 119, 0.1); /* texto renderizado safari y chrome*/} /*cambiar color*/
.colordest{color:#c91077;} 
.grisoscuro{color:#4a4a4a;}


.lema{font:normal 2em 'Bangers', cursive;color:#959292;-webkit-text-stroke: 1px rgba(149, 146, 146, 0.1); /* texto renderizado safari y chrome*/}
.txtdat{font:normal 0.8571em 'Montserrat', sans-serif; color:#959292; -webkit-text-stroke: 1px rgba(149, 146, 146, 0.1); /* texto renderizado safari y chrome*/}

/*@media (min-width: 1500px) {
	.lema{font-size:2.3571em}
}*/

.bigtit{
	font: normal 2.1428em 'Bangers', cursive;/*30px*/
	color: #333;
	line-height: 1em;
	text-decoration: none;
}

.bigtit span.min{font-size:0.8571em}

.txtitle{
	font: bold 0.9285em Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.5em;
	text-decoration: none;
	height:39px; overflow:hidden;
	margin:5px 0;/*text-align:center*/
}

.txtitle.noheight{height:auto; overflow:none}

.txtitle .cat{font:normal 1.5714em 'Bangers', cursive; line-height:100%;}

.txtmininfo{
	font: normal 0.7857em Arial, Helvetica, sans-serif;/*11px*/
	color: #333;
	line-height: 1.5em;
	text-decoration: none;
	height:18px; overflow:hidden;
}


.txtmininfo a{color:#333; text-decoration:underline; font-weight:bold}
.txtmininfo a:hover{color:#000; text-decoration:none;}

.txtmininfo.calen{padding-left:14px;background: url("../../images/calen.png") no-repeat 0 2px;}
.txtmininfo.ojo{padding-left:18px;background: url("../../images/ojo.png") no-repeat 0 4px;}
.txtmininfo.okey{padding-left:16px;background: url("../../images/okey.png") no-repeat 0 2px;}
.txtmininfo.check{padding-left:16px;background: url("../../images/chkros.png") no-repeat 0 2px;}


.txtinfo{
	font: normal 0.9285em Arial, Helvetica, sans-serif;/*13px*/
	color: #333;
	line-height: 1.5em;
	text-decoration: none;
	padding-right:5px;
}

.txtinfo a{color:#ad0d66; text-decoration:underline;}
.txtinfo a:hover{color:#000; text-decoration:none;}

.txtinfo.clock{padding-left:14px;background: url("../../images/miniclo.png") no-repeat 0 3px;}
.txtinfo.woman{padding-left:20px;background: url("../../images/miniuse.png") no-repeat 0 2px;}
.txtinfo.play{padding-left:17px;background: url("../../images/minitam.png") no-repeat 0 3px;}
.txtinfo.tv{padding-left:15px;background: url("../../images/minitv.png") no-repeat 0 2px;}


.nombre{font:normal 1.7857em 'Bangers', cursive; color:#3b3b3b;-webkit-text-stroke: 1px rgba(51, 51, 51, 0.1); /* texto renderizado safari y chrome*/}

.txtnombre{font-size:0.929em; color:#ffe7af; float:left; line-height:120%}
.txtedad{font-size:0.786em; color:#fff; float:right; line-height:120%}


.telefono{
	font: normal 3.5714em 'Bangers', cursive;/*50px*/
	color:#c91077; -webkit-text-stroke: 1px rgba(201, 16, 119, 0.1); 
	line-height: 1em;
	text-decoration: none;
}


@media (max-width: 767px) {
	.txtitle.sinlimite, .txtmininfo.sinlimite{height:auto; overflow:none;}
}

.txtmin{
	font: normal 0.9285em Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.4em;
	text-decoration: none;	
}

.txtmin a{color:#333; text-decoration:underline}
.txtmin a:hover{color:#333; text-decoration:none;}

.txtmin.min{font-size:0.8571em}
.txtmin.seguro{padding-left:10px; background: url("../../images/candadito.png") no-repeat 0 1px; text-align:left}


.txt404 {
	font-size: 7em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:1em;
	color:#ad0000;
	
}
.txt404_msg{
	font-family: Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#333;
	line-height:1.2em;
}
@media (max-width: 480px) {.txt404{font-size:5em;}}



.txtaba{font-size:0.8571em;	color:#7f7f7f;}
.txtaba a{color:#c91077; text-decoration:none}
.txtaba a:hover{color:#e04699; text-decoration:none}

.txtaba a.gris{color:#7c7c7c;}
.txtaba a.gris:hover{color:#8e8e8e;}

.txtaba a.grisoscuro{color:#4a4a4a;}
.txtaba a.grisoscuro:hover{color:#606060;}



.abajo{
	font: normal 0.7857em Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	line-height: 1.5em;
	text-decoration: none;
	padding:0 5px 5px 0;
	-webkit-text-stroke: 1px rgba(128, 128, 128, 0.1);
}
.abajo a{color: #4a4a4a; text-decoration: underline;}
.abajo a:hover{color: #4a4a4a;	text-decoration: none;}

